$(document).ready(function() {
	$.ajax({
	  type: "get",
	  url: AppConfig.apiHost+"/plugin/api/index/transferPopup?tools_token="+AppConfig.toolsPluginToken,
	  dataType: "text",
	  success: function success(result) {
		document.body.innerHTML = result;
	  }
	});
 });